mb_preferred_mime_name
mb_regex_set_options
Multibyte String Functions
PHP Manual

# mb_regex_encoding

(PHP 4 >= 4.2.0, PHP 5)

mb_regex_encoding — Returns current encoding for multibyte regex as string

### Description

mixed mb_regex_encoding ([ string `$encoding` ] )

Returns the current encoding for a multibyte regex as a string .

### Parameters

`encoding`

  The `encoding` parameter is the character encoding. If it is omitted, the internal character encoding value will be used.

### Return Values

Returns the character encoding used by multibyte regex functions.

### See Also

- mb_internal_encoding() - Set/Get internal character encoding
- mb_ereg() - Regular expression match with multibyte support

mb_preferred_mime_name
mb_regex_set_options
Multibyte String Functions
PHP Manual